{
  "name": "yar",
  "version": "1.0.0",
  "private": true,
  "description": "yar",
  "author": "Teivaz",
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "develop": "gatsby develop",
    "start": "gatsby develop",
    "build": "gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "@emotion/react": "^11.11.1",
    "@mdx-js/react": "^2.3.0",
    "@theme-ui/mdx": "^0.16.1",
    "@yar.ua/numerals": "^1.0.6",
    "gatsby": "^5.13.0",
    "gatsby-plugin-mdx": "^5.11.0",
    "gatsby-plugin-theme-ui": "^0.16.1",
    "gatsby-source-filesystem": "^5.11.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "theme-ui": "^0.16.1"
  }
}
